Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83759 - No man page for sgml2xml
Summary: No man page for sgml2xml
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: openjade
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-07 23:02 UTC by starback
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-18 11:46:56 UTC


Attachments (Terms of Use)

Description starback 2003-02-07 23:02:01 UTC
Description of problem:

"man sgml2xml" doesn't find a man page.

Version-Release number of selected component (if applicable):
openjade-1.3.1-11

Additional info:
sgml2xml is a symbolic link to osx, which has a man page,
so the man page ought to be a synonym as well for those who
use "sgml2xml" to run it.

Comment 1 Tim Waugh 2003-03-18 11:46:56 UTC
Fixed package will be openjade-1.3.2, which will appear in rawhide in due course.


Note You need to log in before you can comment on or make changes to this bug.